View Issue Details

IDProjectCategoryView StatusLast Update
0000015CaseTalk ModelerOtherpublic2013-10-09 11:25
Reporteruser9 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0000015: Read-only IGD does not show ORM-style subtypes
DescriptionAfter saving an IGD with display property 'Draw ORM-style subtypes' checkmarked, it will open showing this ORM-style if its repository is active. But when the same IGD is opened when another IG is active (the IGD can be opened 'read-only' then), it will not show ORM-style subtypes.
Additional InformationProduct version: 6.6 build 7.455
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-12-04 10:44 user9 New Issue
2011-11-04 10:36 BCP Software Project @1@ => CaseTalk Modeler
2011-12-01 14:44 BCP Software Assigned To => BCP Software
2011-12-01 14:44 BCP Software Status new => acknowledged
2012-01-10 14:18 BCP Software Target Version => Unscheduled
2013-10-09 11:25 BCP Software Status acknowledged => resolved
2013-10-09 11:25 BCP Software Fixed in Version => 8.0
2013-10-09 11:25 BCP Software Resolution open => fixed